/*
Theme Name: 302 Framework
Theme URI: https://www.302.de
Template: Avada
Author: 302 Webagentur
Author URI: https://www.302.de
Version: 1.1.1.1546522690
Updated: 2019-01-03 14:38:10

*/

.fusion-button-default-size{padding: 5px 12px 5px 12px !important;}
.fusion-button-default{background-color:#bbb !important;}
.fusion-privacy-bar-main span a:hover{color: #000 !important;}
.fusion-privacy-bar-main span a {color: #615F5F !important;}